#uccs_headsearch {
  margin-top: 22px;
}
#uccs_headsearch #form1 #submit:hover {
  background-color:#cfb87c;
}
#uccs_header_logo_link {
  width: 110px;
  height: 70px;
}
#uccs_sub_header_logo_link {
   display: block;
   margin: 43px 0 0 138px;
   height: 29px;
   font-size: 1px;
}
a#uccs_sub_header_logo_link:hover {
   border-bottom: 1px solid white;	
   text-decoration: none;
}

/* custom header */
/*#uccs_audiences {
  position: absolute;
  width: 995px; /* needed for browser window resize */	
/*  text-align: right;
  color: white;
  margin-top: -65px;
  padding-right: 5px;
}*/
#uccs_search_box {
  padding: 2px;
  padding-top: 11px;
  padding-left: 20px;
  padding-bottom: 10px;  
  margin-left: 42px;
  margin-bottom: 15px;  

  width: 215px;
  height: 50px;
  text-align: left;

  /*background-color: #505050;*/
  background-image: url('search_back.gif');
  background-repeat:no-repeat;
  background-position: left;
  

}
#uccs_headsearchphrase {
  width: 140px;	
  height: 17px;
  float: left;
}
#uccs_headsearchgo {
  float: left;
}
#uccs_search_links {
  font-size: 11px;	
  margin-bottom: 5px;
}
#uccs_audiences a, #uccs_audiences a:visited, #uccs_search_links a, #uccs_search_links a:visited{
  color: white;
}
#uccs_audiences a:hover, #uccs_search_links a:hover {
  color: #cfb87c;
  text-decoration: none;
}

